/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
    text-transform: inherit;
}

.avia-section-large .av-layout-tab{
    padding-top: 50px;
    padding-bottom: 50px;
}
.home_customer > .av-large-gap.av-masonry{
    padding-bottom: 50px;
}
.av-tab-section-tab-title-container{
    padding: 0;
}

h3.center{
    text-align: center;
}

@media only screen and (max-width: 1023px) and (min-width: 769px){
    .responsive #top .av-main-nav .menu-item{display:none;}
    .av-burger-menu-main{display:block;}
}
/*Add your own styles here:*/

.wpsl-featured-dealer {
    background-color: #ebeef7;
}